import * as $dara from '@darabonba/typescript';
import { GetLastOnceTaskInfoResponseBody } from "./GetLastOnceTaskInfoResponseBody";
export declare class GetLastOnceTaskInfoResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetLastOnceTaskInfoResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
